@charset "UTF-8";
/* CSS Document 
Created By: Domain7
Site: Dot Kiwi Mobile
*/

html{
  font-size:62.5%;
  -webkit-text-size-adjust: 100%;
}
html, body{
  width:100%;
  height:100%;
}
body {
  color:#454545;
  font:15px/24px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin:0;
  background-color:#EFEEE9;
 	background-image: url(../images/bg.gif);
	position:relative;
}
a{
  color:#1782C5;
  text-decoration:none;
  outline:none;
}
a:hover{
  color:#0970B1;
}
p{
  font-size:15px;
  line-height:24px;
  margin:0 0 24px 0;
}
small{
  font-size:12px;
  line-height:18px;
}

h1, h2, h3{
  font-family:"proxima-nova", Arial, Helvetica, sans-serif;
  color:#454545;
  letter-spacing:0.1rem;
  text-align:center;
  margin:0;
  padding:0;
}
h1{
  color:#1782C5;
  font-size:24px;
  font-weight:800;
  line-height:24px;
  text-transform:uppercase;
  text-shadow:2px 2px #FFF;
  margin:0 0 32px 0;
  padding:33px 0 0 0;
  background:url(../images/heading-line.png) 0 40px no-repeat;
  position:relative;
}
h1 span { /* the anchor points with top spacing for header */
  margin-top:-302px; /* Size of fixed header (262px) + margin between header and anchor point */
  padding-bottom:302px;
  display:block;
  height:0; /* so it doesn't affect the header layout */
  position:relative;
  z-index:-1; /* so it doesn't sit over top of anything above */
}
h1 div{ /* the background pattern */
  width:45%;
  margin:0 auto;
  background:#EFEEE9 url(../images/bg.gif) 0 0 repeat;
}
h1.cause div{width:27%;}
h1.people div{width:29%;}
h1.learnmore div{width:30%;}
h1.privacypolicy div{width:60%;}

#privacy_overlay {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 500;
	}

h1 em{ /* the right dot */
  width:9px;
  height:9px;
  display:block;
  float:right;
  background:url(../images/bullet-big.png) 0 0 no-repeat;
  position:absolute;
  right:0;
  top:40px;
}
h2{
  font:700 17px/22px "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing:normal;
  text-align:left;
  margin:0 0 10px 0;
}
h3{
  font:700 20px/26px "proxima-nova", Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  text-align:left;
  margin:0 0 14px 0;
}
hr{
  height:12px;
  margin:-5px 0 0 0;
  padding:0;
  background:url(../images/divider-line.png) 50% 0 no-repeat;
  border:none;
  position: relative;
  z-index: 2;
}

a.fancy-link {
  width: 100%;
  height: 20px;
  display: block;
  background: url(../images/fancy-link-btn.png) 75% 0 no-repeat;
  text-transform: uppercase;
  font-size: 14px;
  font-family: "proxima-nova",sans-serif;
  margin-top: 25px;
  line-height: 20px;
}

a.fancy-link:hover {
  background: url(../images/fancy-link-btn.png) 75% -21px no-repeat;
}

.support-load-more {
  width: 100%;
  height: 20px;
  display: block;
  text-transform: uppercase;
  background: url(../images/support-link-btn.png) 52% 0 no-repeat;
  text-transform: uppercase;
  font-size: 14px;
  font-family: "proxima-nova",sans-serif;
  margin-top: 25px;
  margin-left: 14px;
  line-height: 20px;
}

#loading_content {
	display: block;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	background: url('../images/loading.gif') no-repeat center center;
	position: absolute;
	bottom: -20px;
	left: 45%;
	display: none;
	}

#supporters_content {
	position: relative;
	}

a.support-load-more:hover {
  background: url(../images/support-link-btn.png) 52% -21px no-repeat;
}


a.fancy-link,.support-load-more span {
  font-weight: bold;
}
                            
/* STRUCTURAL LAYOUT
----------------------------------------------- */
.container{
  padding:0;
  position:relative;
	min-height: 100%;
	background: url('../images/bg-watermark.png') no-repeat 95% 98%;
}
.container:after{
  clear:both;
  content:"";
  display:block;
}

.row {width:100%; /*max-width:980px; min-width:727px;*/ max-width:728px; min-width:320px; margin:0 auto;}
/* To fix the grid into a certain size, set max-width to width */

.row:after, .clearfix:after {clear:both;}
.row:before, .row:after, .clearfix:before, .clearfix:after {content:""; display:table;}

.column, .columns {margin-left:4.4%; min-height:1px; position:relative;}
.column:first-child, .columns:first-child {margin-left:0;}

.row .full.columns  {width:100%;}


/* Header
----------------------------------------------- */
#header{
  width:100%;
  height:262px;
  background:#EFEEE9 url(../images/bg.gif) 0 0 repeat;
}
#header a.logo{
  width:152px;
  height:152px;
  margin:0 auto 30px auto;
  padding:15px 0 0 0;
  display:block;
  text-indent:-9999px;
  background:url(../images/logo-dotkiwi.png) 50% 15px no-repeat;
}
#header a.twitter{
  width:67px;
  height:99px;
  margin:0 35px 0 0;
  display:block;
  text-indent:-9999px;
  float:right;
  background:url(../images/btn-twitter.png) 0 0 no-repeat;
}
#header a.twitter:hover{
  background-position:0 -99px;
}
#header hr{
  margin:22px 0 0 0;
}

#nav_toggle {
	display: block;
	position: absolute;
	top: 130px;
	right: 20px;
	padding: .5em 2em;
	-moz-border-radius: 10px; /* FF1+ */
	-webkit-border-radius: 10px; /* Saf3+, Chrome */
	-khtml-border-radius: 10px; /* IE6-8 */
	border-radius: 10px; /* Opera 10.5, IE 9 */
	text-align: center;
	background: #eeeeef;
	font-weight: bold;
	display: none;
	}
	
#nav_toggle:hover {
	background-color: #d2d3d4;
	}


/* Main Navigation
----------------------------------------------- */
ul#menu-main-nav{
  width:100%;
  margin:0 0 0 20px;
  padding:0 0 0 11px;
  display:inline-block;
  background:url(../images/bullet.png) 0 7px no-repeat;
}
ul#menu-main-nav li{
  font:600 1.4rem/2.4rem "proxima-nova", Arial, Helvetica, sans-serif;
  letter-spacing:0.1rem;
  text-transform:uppercase;
  list-style:none;
  height:37px;
  padding:0 25px 0 11px;
  display:inline-block;
  background:url(../images/bullet.png) 100% 7px no-repeat;
}
ul#menu-main-nav li a{
  color:#1782C5;
  padding:10px;
  background:#EEEEEF;
  -moz-border-radius:10px;
  border-radius:10px;
}
ul#menu-main-nav li a:hover{
  background:#D2D3D4;
}

ul#menu-main-nav li.current-page-ancestor a,
ul#menu-main-nav li.current-menu-item  a{
  color:#000;
  background:#D2D3D4;
}

/* Anchors
----------------------------------------------- */
.box{
  display:block;
}
.box .box-content{
  padding:0 30px;
}
.box-content p.first:first-letter{
  color:#1782C5;
  font-size:3.6em;
  font-weight:900;
  line-height:.6em;
  font-style:normal;
  margin:0 4px 0 -3px;
  padding:5px 0 0 0;
  float:left;
  text-shadow:2px 2px #FFF;
}

/* Content
----------------------------------------------- */
#main{
  width:100%;
  position:relative;
}

.main_content .box-content blockquote {
	font-style: italic;
}

.main_content .box-content .alignleft {
	float: left;
	margin: 0 10px 10px 0;
	}

.main_content .box-content .alignright {
	float: right;
	margin: 0 0 10px 10px;
	}
	
.main_content .box-content img {
	border: 2px solid #A2A2A2;
	}
	
.main_content .box-content .aligncenter {
	margin: 0 auto;
	display: block;
	}

.introtext{
  width:100%;
  padding:20px 0;
  display:block;
  background:url(../images/bg-blue-gradient.png) 0 100% repeat-x;
  z-index: 2;
  -webkit-box-shadow: 0 5px 5px 1px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 5px 5px 1px rgba(0,0,0,0.5);
  box-shadow: 0 5px 5px 1px rgba(0,0,0,0.5);
  position: relative;
}

.introtext h2{
  width:75%;
  color:#FFF;
  font:700 26px/34px "proxima-nova", Arial, Helvetica, sans-serif;
  letter-spacing:0;
  text-align:center;
  margin:0 auto;
  padding: 15px 30px 5px 30px;
}

.support-form {
  width: 100%;
  height: 580px;
  background: url(../images/supporter-bg.jpg) repeat-x;
  z-index: 1;
  margin-top: -5px;
  position: relative;
}

.support-form h2 {
  color: #fff;
  font-size: 20px;
  margin: 20px 0 0 0;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #000;
}

.support-form p {
  color: #fff;
}

a.support-btn {
  width: 229px;
  height: 83px;
  background: url(../images/support-ribbon-bg.png) no-repeat 0 0 ;
  margin: -6px 39px 0 0;
  display:block;
  float:right;
  text-align: center;
  color: #fff;
  font: 700 22px/22px "proxima-nova", Arial, Helvetica, sans-serif;
  z-index: 5;
  padding-top: 7px;
  text-shadow: 1px 1px 1px #000;
}

a.support-btn-sub-page {
   margin: -46px 39px 0 0;
   z-index: 5;
   position: relative;
}


a.support-btn span {
  font-size: 23px;
}

a.support-btn:hover {
  background: url(../images/support-ribbon-bg.png) no-repeat 0 -91px ;
}

a.support-btn-active {
  background: url(../images/support-ribbon-bg.png) no-repeat 0 -91px ;
}

a.close {
  position: absolute;
  top: -20px;
  right:0;
  background: url(../images/close.png) no-repeat 0 0;
  width: 96px;
  height: 36px;
  display: block;
}

a.close:hover {
    background: url(../images/close.png) no-repeat 0 -37px;
}

.about {
  clear: both;
  width: 100%;
  margin: auto 0;
  margin-top: 20px;
}

.about p {
  padding: 0 20px;
}

.supporters-left {
  width: 390px;
  padding: 25px 0 25px 0;
  background: #eeeeef;
  border-radius: 10px;
  float: left;
  margin: 30px 0 0 20px;
  float: left;
}

.supporters-left p.supporter-number {
  text-align: center;
  color: #1a1818;
  padding-top: 40px;
 font: 700 80px/1px "proxima-nova", Arial, Helvetica, sans-serif;
	margin-bottom: 50px;
}

.supporters-left h2 {
  width: 453px;
  height: 57px;
  text-align: center;
  background: url(../images/supporter-ribbon.png) no-repeat;
  margin: 0 0 20px -30px;
  color: #fff;
  font-size: 24px;
  line-height: 40px;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #000;
}

.supporters-left a.fancy-link {
  margin-left: 14px;
  background: url(../images/fancy-link-btn.png) 50% 0 no-repeat;
}

.supporters-left a.fancy-link:hover {
  background: url(../images/fancy-link-btn.png) 50% -21px no-repeat;
}

.supporter-post {
  width: 350px;
  padding: 5px 0 5px 0;
  margin: 0 0 20px 14px;
  border-bottom: 1px dotted #a2a2a2;
}

div.letter img, div.name img {
  display: none;
}

div.name p {
  display: none;
}

.supporter-post h3 {
  font-size: 18px;
  color: #1a1818;
  text-transform: uppercase;
  margin-bottom: 0;
}
.supporter-post ul {
  padding: 0;
  margin: 0 0 5px 0;
}

.supporter-post ul li {
  list-style: none;
  font-size: 11px;
  color: #818386;
  padding: 0;
  height: 15px;
}

.supporter-post ul li:last-child {
    margin: 0 0 10px 0;
}

.supporter-post ul li span {
  color: #454545;
}

.supporter-post p {
  color: #1782c5;
  font-size: 13px;
  line-height: 16px;
  margin-bottom: 10px;
  font-style:italic; 
  font-weight:bold;
}

.news, .filters {
  float: left;
  width: 204px;
  margin: 30px 0 0 70px;
}

.news h2, .filters h2 {
  text-align: center;
  color: #1782c5;
  font-size: 18px;
  text-transform: uppercase;
  text-shadow: 2px 2px 1px #fff;
}

.news-post {
  width: 204px;
  padding: 10px 0 10px 0;
  border-bottom: 1px dotted #a2a2a2;
}

.news-page-post {
  width: 100%;
  padding: 10px 0 10px 0;
  border-bottom: 1px dotted #a2a2a2;
}

.news-page-post img {
  margin-top: 5px;
}

.news-post h3{
  font-size: 14px;
  color: #1782C5;
  text-transform: none;
  line-height: 16px;
  margin-bottom: 0;
}

.news-page-post h3 {
  font-size: 18px;
  color: #1782C5;
  text-transform: none;
  line-height: 16px;
  margin-bottom: 0;
}

.news-post p, .news-page-post p {
  margin: 0;
  padding-top: 5px;
  font-size: 15px;
  line-height: 24px;
  color: #818386;
}
 
.news-post time, .news-page-post time {
  margin: 0;
  font-size: 11px;
  color: #818386;
  font-weight: bold;
} 

.filters ul {
  margin: 0;
  padding: 0;
}

.filters ul li {
  list-style: none;
  border-bottom: 1px dotted #a2a2a2;  
  padding: 2px 0;
}

.filters ul li a {
  font-weight: bold;
}

.filters ul li a.active {
  color: #1a1818;
}

.filters ul li a span {
  float: right;
  color: #818386;
  font-weight: normal;
}

.wp-pagenavi {
	text-align: center;
	font-size: 11px;
}



/* Letter Modal
----------------------------------------------- */

.supporter-post .letter_excerpt {
	cursor: pointer;
	}

.supporter-post .letter_full {
	color: #818386;
	font-weight: normal;
	font-style: normal;
	line-height: 1.4em;
	display: none;
	}

#popup_letter {
	border-top: 35px solid #fff;
	border-left: 20px solid #fff;
	border-right: 20px solid #fff;
	border-bottom: 35px solid #fff;
	padding: 20px;
	-moz-border-radius: 5px; /* FF1+ */
	-webkit-border-radius: 5px; /* Saf3+, Chrome */
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,.5); /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.5); /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 5px rgba(0,0,0,.5); /* Opera 10.5, IE 9.0 */
	border-radius: 5px; /* Opera 10.5, IE 9 */
	background-color: #fff;
	width: 500px;
	max-height: 450px;
	overflow: auto;
	}
	
#simplemodal-container a.modalCloseImg.letter_close {
	background:url(../images/accordion-close.png) no-repeat; /* adjust url as required */
	width:25px;
	height:29px;
	display:inline;
	z-index:3200;
	position:absolute;
	top: 15px;
	right:5px;
	cursor:pointer;
	}

#popup_letter .letter_location {
	padding-left: 0;
	margin: 0 0 20px;
	}

#popup_letter .letter_location li {
	list-style: none;
	font-size: 11px;
	margin: 0;
	line-height: 18px;
	font-weight: bold;
	color: #818386;
	}
	
#popup_letter .letter_location li span {
	color: #454545;
	}
	
#popup_letter h3 {
	margin: 0 0 .2em 0;
	}
	
.youtube_video_container {
	display: none;
	padding: 5px;
	background-color: #fff;
	-moz-border-radius: 5px; /* FF1+ */
	-webkit-border-radius: 5px; /* Saf3+, Chrome */
	border-radius: 5px; /* Opera 10.5, IE 9 */
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,.5); /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.5); /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 5px rgba(0,0,0,.5); /* Opera 10.5, IE 9.0 */
	}
	
#simplemodal-container a.modalCloseImg.video_close {
	background: #fff url('../images/accordion-close.png') no-repeat center center;
	width: 25px;
	height: 25px;
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.5); /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.5); /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 3px rgba(0,0,0,.5); /* Opera 10.5, IE 9.0 */
	-moz-border-radius: 15px; /* FF1+ */
	-webkit-border-radius: 15px; /* Saf3+, Chrome */
	-khtml-border-radius: 15px; /* IE6-8 */
	border-radius: 15px; /* Opera 10.5, IE 9 */
}



/* Profile List
----------------------------------------------- */
ul.profiles{
  list-style:none;
  padding:0;
}
ul.profiles li{
  margin:0 0 7px 0
}
ul.profiles li .photo{
  width:83px;
  margin:0;
  float:left;
}
ul.profiles li .photo img{
  border:2px solid #A2A2A2;
}
ul.profiles li .text{
  min-height:103px;
  margin:0 0 0 104px;
  border-bottom:1px dotted #A2A2A2;
}
ul.profiles li .text h3 a{
  line-height:18px;
  color: #1782c5;
  text-transform: uppercase;
  height: 12px;
  display: block;
  background: url(../images/accordion.png) no-repeat right 0 ;
}

ul.profiles li .text h3 a.active{
  color: #1a1818;
  background: url(../images/accordion.png) no-repeat right -13px ;
}

ul.profiles li .text h3 em{
  font-style:normal;
  text-transform:none;
}


/* FAQS List
----------------------------------------------- */
ul.faqs{
  list-style:none;
  padding:0;
}

ul.faqs li {
	height: auto!important;
}

ul.faqs li .text{
  margin:0 0 0 0;
  border-bottom:1px dotted #A2A2A2;
}
ul.faqs li .text h3 a{
  font-size: 18px;
  line-height:18px;
  color: #1782c5;
  text-transform: none;
  display: block;
  background: url(../images/accordion-open.png) no-repeat right 0 ;
}

ul.faqs li .text h3 a.active{
  color: #1a1818;
  background: url(../images/accordion-close.png) no-repeat right 0;
}

ul.faqs li .text h3 em{
  font-style:normal;
  text-transform:none;
}

/* Forms
----------------------------------------------- */
form .form-item{
  clear:both;
  margin:0 0 12px 0;
}
form label{
  width:30%;
  font-size:15px;
  font-weight:bold;
  line-height:20px;
  text-align:right;
  margin-right:16px;
  display:inline-block;
  cursor:default;
  vertical-align:top;
  color: #fff;
}
form label.checkbox{
  width:auto;
  margin:0;
  font-weight:normal;
  text-align:left;
  line-height:26px;
}
form input,
form textarea,
form select,
form .form-input{
  margin:0;
  display:inline-block;
}
label + input.input-text, label + textarea, label + select, label + div.dropdown, select + div.dropdown{
  margin:0;
}
form .form-input input{
  padding:0;
  border:none;
}
form input,
form textarea,
form select{
  padding:5px;
  border:none;
  border:1px solid #A2A2A2;
  -moz-border-radius:10px;
  border-radius:5px;
  background-image:linear-gradient(bottom, #F4F4F4 20%, #FFFFFF 50%);
  background-image:-o-linear-gradient(bottom, #F4F4F4 20%, #FFFFFF 50%);
  background-image:-moz-linear-gradient(bottom, #F4F4F4 20%, #FFFFFF 50%);
  background-image:-webkit-linear-gradient(bottom, #F4F4F4 20%, #FFFFFF 50%);
  background-image:-ms-linear-gradient(bottom, #F4F4F4 20%, #FFFFFF 50%);
  
  background-image:-webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.2, #F4F4F4),
    color-stop(0.5, #FFFFFF)
  );
}

form input[type="text"] {
  width: 440px;
}
form textarea{
  width:60%;
}
form select{
  padding:4px 4px 4px 2px;
}
form input.submit{
  color:#FFF;
  font:600 1.5rem/1.7rem "proxima-nova", Arial, Helvetica, sans-serif;
  letter-spacing:0.1rem;
  text-transform:uppercase;
  margin:10px 0 25px 203px;
  padding:8px 14px;
  width: 111px;
  height: 40px;
  background:#1782C5;
  border:none;
  -moz-border-radius:10px;
  border-radius:10px;
  cursor:pointer;
}
form input.submit:hover{
  background:#0970B1;
}


/* Accordion/Slider
----------------------------------------------- */
.accordion .opener strong{
  font-weight:normal;
}
.accordion .opener em{
  font-style:normal;
  display:none;
}
.accordion a.active strong{display:none;}
.accordion a.active em{display:inline; font-weight: bold;}
.accordion .slide{display:none;}


/* Watermark Background
----------------------------------------------- */

#bg {
  position:absolute;
  bottom: 0px;
  right: 0%;
}



/* popup - inline content
----------------------------------------------- */
.popup{
  width:400px;
  height:500px;
  overflow:auto;
  padding:0 20px;
  background:#EFEEE9 url(../images/bg.gif) 0 0 repeat;
}

#popup-privacypolicy {
	display: none;
	border: 10px solid #fff;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,.5); /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.5); /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 5px rgba(0,0,0,.5); /* Opera 10.5, IE 9.0 */
	}
	
.simplemodal-overlay {
	background-color: #000;
	}
	
#simplemodal-container a.modalCloseImg {
	background:url(../images/x.png) no-repeat; /* adjust url as required */
	width:25px;
	height:29px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-15px;
	right:-15px;
	cursor:pointer;
}


/* Footer 
----------------------------------------------- */
footer {
  width: 100%;
  margin-top: 35px;
}

footer p {
  font-size: 12px;
}

footer p:last-child {
  float: right;
}
                        
/* clearfix
----------------------------------------------- */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}


/* mobile.css */
/* These styles are needed to negate the adjustments made to mobile.css */
a.mainmenu{
  display:none;
}
a.backtotop{
  display:none;
}
.introtext .bullet{
  display:none;
}


@media screen and (max-width: 862px) {
	.supporters-left {
		width: 100%;
		clear: both;
		float: none;
		margin: 0;
		}
		
	.supporters-left h2 {
		margin: 0 auto 30px;
		}
	
	.supporter-post {
		width: 95%;
		}
		
	ul#menu-main-nav {
		width: 95%;
		}
	
	.news, .filters {
		margin: 0 auto;
		float: none;
		padding-top: 30px;
		}
		
	.container {
		width: 100%;
		margin: 0 auto;
		}
		
	.support-load-more,
	.supporters-left a.fancy-link {
		text-align: center;
		background: none;
		margin: 0;
		}
		
	.support-load-more:hover,
	.supporters-left a.fancy-link:hover {
		background: none;
		}
	
}


@media screen and (max-width: 710px) {
	
	.support-form {
		width: 90%;
		padding-left: 5%;
		padding-right: 5%;
		margin: 0 auto;
		}
		
	form input, form textarea, form select, form .form-input {
		display: inline;
		}
		
	.support-form {
		background: #727272; /* Old browsers */
		background: -moz-linear-gradient(top, #727272 0%, #545454 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#727272), color-stop(100%,#545454)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #727272 0%,#545454 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #727272 0%,#545454 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #727272 0%,#545454 100%); /* IE10+ */
		background: linear-gradient(top, #727272 0%,#545454 100%); /* W3C */
		height: auto;
		}
	
	.support-form form label {
		width: 100%;
		float: none;
		margin: 0 auto;
		text-align: center;
		}
		
	.support-form form input[type="text"] {
		width: 100%;
		margin: 0 auto;
		}

	.support-form form label.checkbox {
		width: 80%;
		margin: 0 auto;
		text-align: left;
		}
	
	#menu-main-nav {
		display: block;
		}
	
	#header {
		height: auto;
		padding-bottom: 20px;
		}	
	
	ul#menu-main-nav {
		background: none;
		margin: 0;
		display: none;
		}
		
	ul#menu-main-nav li {
		background: none;
		float: none;
		margin-bottom: 10px;
		display: block;
		}
		
	ul#menu-main-nav li a {
		display: block;
		text-align: center;
		}
		
	#nav_toggle {
		display: block;
		}
}

@media screen and (max-width: 580px) {
	#popup_letter {
		width: 400px;
		max-height: 350px;
		}
	
}

@media screen and (max-width: 480px) {
	
	
	#header a.logo {
		margin: 30px 0 30px 30px;
		}

	.supporters-left h2 {
		width: auto;
		background: url("../images/bg-blue-gradient.png") repeat-x scroll 0 100% transparent;
		padding: 0!important;
		height: auto;
		}
		
		
	#popup_letter {
		width: 360px;
		max-height: 300px;
		}
		

}

@media screen and (max-width: 320px) {
	
	.support-form  p {
		width: 80%;
		}
	
	.support-form form input.submit {
		margin: 0 auto 20px!important;
		}
	
	ul#menu-main-nav {
		padding-top: 30px;
		}
	
	#header a.logo {
		margin: 0 0 20px 20px;
		width: 100px;
		height: 100px;
		background-size: 100%;
		}
		
	#nav_toggle {
		top: 100px;
		right: 20px;
		}
			
	a.close {
		right: 20px;
		}
		
	.support-form form input[type="text"] {
		width: 80%;
		margin: 0 auto;
		}
	
	
	#popup_letter {
		width: 260px;
		max-height: 200px;
		}
	

}